<template>
  <div class="flex flex-wrap-reverse">
    <div class="lg:w-3/4 lg:pt-8 lg:pb-4 dark:border-gray-800 lg:border-l lg:border-r w-full py-4">
      <article class="lg:px-8">
        <h1 class="mb-4 text-4xl font-black leading-none">{{ error.message }}</h1>
      </article>
    </div>
  </div>
</template>

<script>
export default {
  props: {
    error: {
      type: Object,
      required: true,
    },
  },
  head() {
    return {
      title: this.error.message,
    }
  },
}
</script>
